﻿/*glooble css class*/
@charset "UTF-8";



@font-face {
    font-family: 'Vazir';
    src: url('../fonts/vazir-font-v10.0.0-beta/Vazir.eot') ,
    url('../fonts/vazir-font-v10.0.0-beta/Vazir.woff') format('woff'),
    url('../fonts/vazir-font-v10.0.0-beta/Vazir.ttf')  format('truetype');
}
/*@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: bold;
    src: url("../fonts/iranyekan/eot/iranyekanwebbold.eot");
    src: url("../fonts/iranyekan/eot/iranyekanwebbold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/iranyekan/woff2/iranyekanwebbold.woff2") format("woff2"),
    url("../fonts/iranyekan/woff/iranyekanwebbold.woff") format("woff"),
    url("../fonts/iranyekan/ttf/iranyekanwebbold.ttf") format("truetype");
}*/

@font-face {
    font-family: IR;
    src: url(../fonts/iranyekanwebregular.woff2) format("woff2")
}
@font-face {
    font-family: IB;
    src: url(../fonts/iranyekanwebbold.woff2) format("woff2")
}

@font-face {
    font-family: 'REZVAN';
    src:   url('../fonts/REZVAN.WOFF') format('woff') ;
}

.pointer {
    cursor: pointer;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline:  none;
    outline: -webkit-focus-ring-color auto 0px;
    outline-offset: 0px;
}
:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
a:hover,a:active,a:focus {
    text-decoration: none !important;
        }
body {
     font-family:   IR  , Vazir;

    font-size: 14px;
    line-height: 25px;
       color: #515151;
      background: #fff;

}
/*header */
.CornerImages{

}
.CornerImages  img:nth-child(1) {
    position: absolute;
    left: 0%;
    top: 0px;
}

.CornerImages img:nth-child(2) {
    position: absolute;
    top: 0%;
    right: 0px;
}
.CornerImages img:nth-child(3) {
    position: absolute;
    bottom: 0%;
    left: 0px;
}
.CornerImages img:nth-child(4) {
    position: absolute;
    bottom: 0%;
    right: 0px;
}